@charset "windows-1251";
#top_ns {margin:auto; padding:0; height:3em; 
	background: url(../GlobImages/phone2.png); background-repeat:no-repeat; background-position:right;}
.right_logo {float:right;}
#CONTENT_ns {margin:auto; padding-top:1.5em;}

/* ширина по умолчанию для узкого экрана */
#top_ns {width:95%;}
#CONTENT_ns {width:95%;}

/*index*/
#teazer h2 {font-size:1.1em;}
#teazer img {width:90%; margin:auto;}
#teazer button {cursor:pointer;}
#teazer a {white-space:pre-wrap; font-size:0.9em; border-bottom:1px dashed silver;}
#teazer a:after { content: '\A'; }

#n_a_a {border-top:1px solid #ffcc00;}
#n_a_a h2 {padding-bottom:0.5em;}
#n_a_a a {white-space:pre-wrap; font-size:0.9em; display:block; padding-bottom:1em;}
#n_a_a a:after { content: '\A'; }
#buttons a {white-space:initial; display:inline;}

#more_dir .column {border-top:1px solid #ffcc00;}
#more_dir img {width:45%; float:left; padding-right:1em;}
/*index*/

/*about*/
#about_us {margin-top:0.5em;}
.our_photos {margin-top:0.5em;}
.our_photos div {display:inline-block; box-sizing: border-box; width:12em; text-align:center; 
	padding:1em; margin-bottom:2em; 
	border:1px solid silver; border-radius:0.5em; color:silver;
}
.our_photos img {border-radius:0.5em;}
.our_partners {font-size:0.75em;}
/*about*/

/* connect */
#card_connect {margin-top:1em; font-size:0.8em;}
.vcard {margin-right:1em;}
.formmail {border-bottom:1px dashed silver;}
.en_email {font-size:1em; line-height:30px;}
.en_email img {vertical-align:middle;}
.alert {font-size:0.75em; color:red; } /* &#9888;  \26A0   WARNING SIGN*/
.alert:before {content:'\26A0'; font-size:2.5em; vertical-align:middle;}
#map_more_phones .column {margin:0; padding:0; margin-bottom:1.5em; text-align:left;}
.map {width:100%; margin-top:0.5em;}
#more_phones {font-size:0.8em; float:left; margin:0; padding:0; border-spacing:0; width:99%;}
#more_phones th {text-align:left;}
#more_phones tr:hover:not(:first-child):not(:nth-child(2)) {background:rgb(240, 240, 240);}
/* connect */

/*sitemap*/
#sitemap .top_level {display:block; margin-top:2em;}
#sitemap ul {border-left:1px dotted silver; border-bottom:1px dotted silver;}
#sitemap li {margin-top:1em;}
#sitemap .top_level:hover, #sitemap li:hover {background:rgb(240, 240, 240);}
/*sitemap*/

@media screen and (min-width: 40.5em) and (max-width: 60em) {  /*------not very wide*/
	#top_ns {background: url(../GlobImages/phones2.png); background-repeat:no-repeat; background-position:right;}
	.column {padding-right:0.5em;}
	
	#teazer .column {width: 50%;}
	#teazer img {width:50%;}
	#n_a_a .column {width:100%;}
	
	.our_photos div {margin-right:2em;} /*about*/
	
	/* connect */
	#card_connect .column {width: 50%;}
	/* connect */
}
@media screen and (min-width: 60em) { /*--------------------------------wide*/
	#top_ns {background: url(../GlobImages/phones2.png); background-repeat:no-repeat; background-position:right;}
	#top_ns {width:60em;}
	#CONTENT_ns {width:60em;}
	.column {padding-right:1em;}
	
	#teazer .column {width:25%;}
	#teazer img {width:75%;}
	#teazer a {font-size:0.7em;}
	#n_a_a .column {width:33%;}
	#more_dir img {width:30%; padding-right:2em;}
	
	/*about*/
	#about_us .column {width:50%;}
	.our_photos div {margin-right:2em;}
	/*about*/
	
	/* connect */
	#card_connect .column {width: 50%;}
	#map_more_phones .column {width: 50%;}
	.map {width:90%;}
	#more_phones td {width:50%;}
	/* connect */
}
